Bug 53382 - RFE: dial-up configuration in the installer
RFE: dial-up configuration in the installer
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 14:17 EDT by GeoffLeach
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 11:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2001-09-07 14:17:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
I complained about this to RH before (6.1? 5.2?) but it appears that nobody
was listening.  So I'll try again.

Those of us who are using dial-up networking would appreciate seeing the
network configuration screen during
installation.  It would save the extra work of trying to find all of the
places where configuration was
needed by trial and error.

Come'on folks.  How hard could this be?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install on system without network card
2.
3.
	

Actual Results:  No network configuration options presented

Additional info:
Comment 1 Matt Wilson 2001-09-07 15:34:45 EDT
We want to avoid putting more functionality in the installation program that is
duplicated in the post-installation system.  The root login now has a 'start
here' menu system that makes finding the dialup config tool very easy.  We'll
keep this in mind for future versions by marking it 'Request for Enhancement'.
Comment 2 GeoffLeach 2001-09-10 11:16:44 EDT
Here's what's wrong with your solution.  It assumes that (a) I'm going to bring
up the window manager as root and (b) I know that I have to look there.  It may
also assume I'm running natalus -- or does start here show up everywhere?

In any event, neither was true in my case.  On a single-user workstation who
runs the GUI as root?

I did hunt through the doc, and found no mention of your solution, so perhaps
that at least can be added.

After sorting out problems with actually running the network and internet
configuration tools, I didn't see any place where setting the host name was
requested.
Comment 3 Michael Fulbright 2001-09-18 11:54:32 EDT
This type of configuration will only appear after the user has booted into the
installed sytem.

Note You need to log in before you can comment on or make changes to this bug.